
/* ****************** 1칸 레이아웃  ****************** */

.layout_312860_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312860_ > div:after {content:''; display:block; clear:both;}
.layout_312860_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312860_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_312859_:after {content:''; display:block; clear:both;}
.img_tile_312859_ * {box-sizing:border-box;}
.img_tile_312859_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_312859_ .item a {display:block; text-decoration:none;}
.img_tile_312859_ figure {display:block; margin:0; padding:5px;}
.img_tile_312859_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_312859_ .text_box {display:block;}
.img_tile_312859_ .text_box p {margin:0; padding:5px;}
.img_tile_312859_ .subject {font-weight:bold; color:#000000;}
.img_tile_312859_ .content {color:#444;}

.text_sml_312859_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_312859_ .content {font-size:13px; line-height:1.6em;}
.text_mid_312859_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_312859_ .content {font-size:14px; line-height:1.6em;}
.text_big_312859_ .subject {font-size:18px; line-height:1.4em;}
.text_big_312859_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_312859_ .item {width:100%;}
.col_m_2_312859_ .item {width:50%;}
.col_m_3_312859_ .item {width:33.3333%;}
.col_m_1_312859_ .item,
.col_m_2_312859_ .item2n,
.col_m_3_312859_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_312859_ .item,
	.col_m_2_312859_ .item2n,
	.col_m_3_312859_ .item3n {clear:none;}

	.col_pc_1_312859_ .item {width:100%;}
	.col_pc_2_312859_ .item {width:50%;}
	.col_pc_3_312859_ .item {width:33.3333%;}
	.col_pc_4_312859_ .item {width:25%;}
	.col_pc_5_312859_ .item {width:20%;}
	.col_pc_6_312859_ .item {width:16.6666%;}
	.col_pc_1_312859_ .item,
	.col_pc_2_312859_ .item2n,
	.col_pc_3_312859_ .item3n,
	.col_pc_4_312859_ .item4n,
	.col_pc_5_312859_ .item5n,
	.col_pc_6_312859_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_312859_ .item,
	.col_m_2_312859_ .item2n,
	.col_m_3_312859_ .item3n {clear:none;}

	.col_pc_1_312859_ .item {width:100%;}
	.col_pc_2_312859_ .item {width:50%;}
	.col_pc_3_312859_ .item {width:33.3333%;}
	.col_pc_4_312859_ .item {width:25%;}
	.col_pc_5_312859_ .item {width:20%;}
	.col_pc_6_312859_ .item {width:16.6666%;}
	.col_pc_1_312859_ .item,
	.col_pc_2_312859_ .item2n,
	.col_pc_3_312859_ .item3n,
	.col_pc_4_312859_ .item4n,
	.col_pc_5_312859_ .item5n,
	.col_pc_6_312859_ .item6n {clear:both;}
}
